var system = require("../../../system")
const CtlBase = require("../../ctl.base");
class PricestrategyCtl extends CtlBase {
  constructor() {
    super("product", CtlBase.getServiceName(PricestrategyCtl));
  }
  async refQuery(pobj, qobj, req) {
    let rtn=await this.service.refQuery(pobj);
    return rtn
  }
}
module.exports = PricestrategyCtl;
